# Subsidios de la Fundación Zcash: Llamado a Propuestas (Q4 2017)

La Fundación Zcash Foundation ofrece subsidios para financiar proyectos propuestos y llevados a cabo por miembros de la comunidad Zcash.

## Alcance

Nos interesa financiar propuestas que soporten tanto la [Misión](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/MISSION.md) como los [Valores](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/VALUES.md) de la Fundación Zcash. La extensión de actividades es amplia y puede incluir: desarrollo de software (wallet software, librerías, etc.), desarrollo de infraestructura y mantenimiento (foros de alojamiento, servicios de exploradores de bloques, etc.), educación y alcances, ciencia e investigación, y muchos más.

La Fundación Zcash es una organización sin fines de lucro y por lo tanto se interesa especialmente en propuestas que respondan a bienes públicos y no monetizables. No estamos en búsqueda de financiar startups en busca de crowdfunding o inversiones de capital de riesgo, ni en sitios web que vendan su espacio publicitario.

La escala pretendida es un esfuerzo mensual de 1 a 6 personas, más gastos directos como servidores y servicios en la nube.

Para ejemplos de ideas y proyectos, ver el siguiente documento Wiki (editable para todos): https://github.com/ZcashFoundation/ZcashFoundation/wiki/Grant-Project-Ideas

## Contexto

Esta es la tercera ronda de premios monetarios brindados a la comunidad. La [Competencia Abierta de Mineros](https://zcashminers.org/) estaba enfocada específicamente en software de minado optimizado de código abierto. Los [Premios de Transacciones de Prueba](http://z.cash.foundation//blog/test-transactions/) fueron otorgados retroactivamente a varios pioneros de la comunidad por su sobresaliente trabajo técnico y comunitario.

Los nuevos Subsidios de la Fundación Zcash apuntan a un mecanismo sistemático e innovador de apoyo a los esfuerzos de la comunidad, con un alcance más amplio y un proceso de evaluación abierto a la comunidad.

## El Proceso de la Propuesta

1. El proponente enviá un Expediente en el siguiente repositorio de Github: https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues El expediente debe explicar la propuesta tentativa - de manera informal pero en detalle. Esto debe realizarse antes del **15 de septiembre de 2017**.
1. El debate público se traducirá en comentarios dentro del Expediente enviado. Estos comentarios seguramente incluirán apoyo, críticas, sugerencias y mejoras y señalarán recursos relevantes.
1. Subsecuentemente, y no después del **6 de octubre de 2017**: el proponente publicará un documento único de Envío formal, adjunto al expediente. Este envío debe resumir la propuesta oficial, siguiendo la estructura indicada más abajo. El proponente puede revisar este Envío, por ejemplo: para responder a los comentarios en curso, completando nuevas versiones como archivos adjuntos al Expediente, hasta la Fecha de Cierre de Envíos el **6 de octubre de 2017**.
1. Después de la Fecha de Cierre de Envíos, el Comité de Evaluación de la Fundación Zcash se reunirá para tomar la decisión de financiación basada en los envíos, los comentarios de la comunidad recopilados en los expedientes, y posiblemente otro tipo de consultas.

## Estructura del Envío

El documento de envío formal debe estar estructurado de la siguiente forma:

**Motivación y perspectiva general**

¿Por qué estás haciendo esto? ¿Cuál será el impacto del proyecto de ser este completamente exitoso?

**Enfoque técnico**

¿Cómo funcionará? Convéncenos de que tu proyecto tiene buenas chances de cumplir con los objetivos de la motivación. ¿Cuáles son los riesgos, imprevistos y dependencias externas, y cómo piensas solucionarlas?

**Antecedentes y calificaciones del equipo**

Resume los antecedentes pertinentes de los miembros del equipo. Opcionalmente, adjunta sus CVs.

**Plan de evaluación**

¿Cómo se verá tu proyecto de ser exitoso, y cómo podríamos darnos cuenta de ello? Incluye métricas cuantificables en lo posible.

**Consideraciones de seguridad**

¿Cuáles son las implicancias de este proyecto para la privacidad, integridad, disponibilidad y descentralización de Zcash? ¿Crea o mitiga potenciales ataques? ¿Es necesario el conocimiento del usuario para usarlo de forma segura? Esto es especialmente relevante para proyectos técnicos.

**Programa**

¿Cuáles son tus tiempos para realizar el proyecto? Por favor lista eventos clave concretos en una línea de tiempo.

**Presupuesto y justificación**

¿Cuánto dinero necesitas y cómo piensas invertirlo (ej: compensación por tu esfuerzo, equipamiento específico, servicios externos específicos)?

Nuestra expectativa es que un proyecto típico tenga una extensión aproximada de 3 páginas para discutir adecuadamente todo lo anterior.

## Reporte del Progreso

Los proyectos financiados deberán enviar un reporte breve 6 meses después de haber recibido financiación - por temas de transparencia, facilitar la colocación de productos y evaluar propuestas futuras de parte de los mismos proponentes.

## Pago

Los fondos serán desembolsados en moneda ZEC para los proyectos aprobados, en una suma global.

## Financiamiento Disponible

La Junta de la Fundación Zcash Board ha [votado](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/board-documents/minutes/06-09-2017.md) la aprobación de un presupuesto de aproximadamente $80.000 para el Programa de Subsidios en el Q4 de 2017. La decisión de exceder este monto de financiamiento va a ser decisión de la Junta.

## Comité de Evaluación de Subsidios

Las decisiones de financiamiento serán realizadas por un *Comité de Evaluación de Subsidios de la Fundación Zcash*, designado por la Junta de la Fundación Zcash. La recomendación de financiamiento del comité será publicado, y subsecuentemente necesitará la aprobación de la Junta de la Fundación Zcash. (Se espera que la Junta apruebe la recomendación de financiamiento del comité; de lo contrario, la Fundación deberá expresar la excepción públicamente).

Si un miembro del comité de evaluación envía una propuesta, deberá entonces retirarse de la discusión de la comisión sobre esa propuesta.

El Comité de Evaluación de Subsidios incluye a:

* Alex Biryukov (Universidad de Luxemburgo) https://www.cryptolux.org/index.php/Alex_Biryukov
* Eran Tromer (Zcash, Universidad de Tel Aviv, Universidad de Columbia) https://tau.ac.il/~tromer
* Gibson Ashpool aka mineZcash (zcashcommunity.com) http://zcashcommunity.com
* Vlad Zamfir (Ethereum) https://twitter.com/VladZamfir
* Zaki Manian (Trusted Iot Alliance) https://www.linkedin.com/in/zmanian/

## Fechas Importantes

* 14 de agosto de 2017: Llamado a propuestas
* 15 de septiembre de 2017: Fecha límite de las propuestas (para el Expediente de la propuesta)
* 6 de octubre de 2017: Fecha límite del Envío (para el documento final de Envío)
* Noviembre 2017: Decisiones de financiación

## Moderación y Código de Conducta

Las propuestas y comentarios enviados deben ser productivos y respetuosos. Para mayor guía en este ámbito, ver el [Código de Conducta de Zcash.](https://github.com/zcash/zcash/blob/master/code_of_conduct.md). Las publicaciones y comentarios inapropiados serán bloqueados (pero archivados para su análisis) por los directores o el staff de la Fundación

## Información de Contacto

Por preguntas acerca del Programa de Subsidios, contacta a Andrew Miller: soc1024@illinois.edu.
