# Concessões da Fundação Zcash: Chamada para Propostas (Q4 2017)

A Fundação Zcash está oferecendo concessões para financiar projetos propostos e executados por membros da comunidade Zcash.

## Escopo

Estamos interessados em financiar propostas que suportem tanto a [Missão](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/MISSION.md) quanto os [Valores](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/VALUES.md) da Fundação Zcash. O escopo das atividades é amplo, e pode incluir: desenvolvimento de software (por exemplo, software para carteiras, bibliotecas, etc.), desenvolvimento e manutenção de infraestrutura (por exemplo, hospedar forums e serviços de exploradores de bloco, etc.), educação e alcance, ciência e pesquisa, e muito mais.

A Fundação Zcash é uma organização sem fins lucrativos, e por isso está especialmente interessada em financiar propostas que sejam bens públicos e não monetizáveis de forma óbvia. Não estamos em busca de financiar startups que podem obter financiamento coletivo ou investimento de capital de risco, nem de sites que vendem espaço publicitário.

A escala pretendida é entre 1 e 6 meses-homem de esforço, além de despesas diretas tais como servidores e serviços em nuvem.

Para exemplos de ideias de projetos, veja esse documento Wiki (publicamente editável): https://github.com/ZcashFoundation/ZcashFoundation/wiki/Grant-Project-Ideas

## Contexto

Esse é a terceira rodada de premiações monetárias concedidas à comunidade. O [Desafio Open Source para Mineradores](https://zcashminers.org/) focou especificamente em software de mineração otimizado e de código aberto. O [Prêmio de Transação de Teste](http://z.cash.foundation//blog/test-transactions/) foi concedido retroativamente para vários pioneiros da comunidade pelo seu excepcional trabalho técnico e de construção de comunidade.

Esta nova Concessão da Zcash Foundation objetiva um mecanismo sistemático, prospectivo para suportar os esforços da comunidade, com escopo mais amplo e um processo aberto de revisão pela comunidade.

## O Processo de Proposta

1. O proponente submete um *Issue" neste repósitório Github dedicado: https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues . O Issue deve explicar a proposta preliminar informalmente, mas em detalhe. Isso deve ser feito até **15 de Setembro de 2017**.
1. Discussões públicas vão resultar em comentários no Issue submetido. Esperamos que a discussão inclua suporte, críticas, sugestões de melhoria, e indicações de recursos relevantes.
1. Subsequentemente, e no máximo até **6 de Outubro de 2017**: o proponente enviará um documento formal individual de Submissão, como um anexo no Issue. A Submissão deve sumarizar a proposta oficial, seguindo a estrutura delineada abaixo: O proponente pode revisar a Submissão, por exemplo, para abordar as respostas em curso, encaminhando novas versões como anexos no Issue, até o Prazo Final de Submissão de **6 de Outubro de 2017**.
1. Passado o Prazo Final de Submissão, o Comitê Revisor de Concessões da Fundação Zcash será convocado para tomar sua decisão de financiamento, baseando-se nas submissões, no feedback obtido da comunidade acerca das propostas, e possivelmente outras consultas.

## Estrutura da Submissão

O documento formal de submissão deve ser estruturado da seguinte maneira:

**Motivação e Visão Geral**

Por quê você está fazendo isso? Que impacto o projeto terá se tiver pleno sucesso?

**Abordagem técnica**

Como vai funcionar? Convença-nos de que seu projeto tem uma boa chance de atingir os objetivos da motivação. Quais são os riscos, incertezas e dependências externas, e como você irá lidar com estes fatores?

**Bagagem e qualificações do time**

Sumarize o histórico pertinente do(s) membro(s) do time. Opcionalmente, anexe seus currículos.

**Plano de avaliação**

Que será seu projeto se for bem sucedido, e como nós poderemos verificar? Inclua métricas quantificáveis se possível.

**Considerações de segurança**

Quais são as implicações desse projeto para a privacidade, integridade, disponibilidade e descentralização do Zcash? Ele cria, ou mitiga, ataques potenciais? É necessário educar os usuários para usá-lo de maneira segura? Isto é especialmente relevante para projetos de cunho técnico.

**Cronograma**

Qual a sua linha do tempo para o projeto? Por favor liste diversos marcos concretos ao longo dessa linha do tempo.

**Orçamento e justificativa**

De quanto dinheiro você precisa, e como vai gastá-lo (por exemplo, compensação pelo seu esforço, equipamentos específicos, serviços externos específicos)?

Nossa expectativa é de que um projeto típico consuma 3 páginas aproximadamente para discutir estes aspectos de maneira adequada.

## Relatório de Progresso

Projetos financiados deverão submeter um breve relatório 6 meses após receberem o financiamento — para fins de transparência, facilidade de situar produtos, e avaliação de propostas futuras dos mesmos proponentes.

## Pagamento

Os fundos serão desembolsados para projetos aprovados em moeda ZEC, em montante único.

## Financiamento Disponível

O Conselho da Fundação Zcash [votou](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/board-documents/minutes/06-09-2017.md) pela aprovação de um orçamento de aproximadamente $80.000 para o Programa de Concessões do Q4/2017. Financiamentos que ultrapassem essa quantia ficam a critério do Conselho.

## Comitê Revisor de Concessões

Decisões de financiamento serão feitas por um *Comitê Revisor de Concessões da Zcash Foundation*, designado pelo Conselho da Zcash Foundation. A recomendação de financiamento do comitê será publicada, e será subsequentemente sujeita à aprovação pelo Conselho da Fundação Zcash. (Nossa expectativa é que o Conselho aprovará a recomendação de financiamento do comitê; caso contrário, a Fundação tornará a exceção publicamente visível).

Se um membro do comitê revisor submeter uma proposta, este deverá se abster das discussões do comitê acerca daquela proposta.

O Comitê Revisor é composto por

* Alex Biryukov (Universidade de Luxembourg) https://www.cryptolux.org/index.php/Alex_Biryukov
* Eran Tromer (Zcash, Universidade de Tel Aviv, Universidade de Columbia) https://tau.ac.il/~tromer
* Gibson Ashpool, mais conhecido como mineZcash (zcashcommunity.com) http://zcashcommunity.com
* Vlad Zamfir (Ethereum) https://twitter.com/VladZamfir
* Zaki Manian (Trusted Iot Alliance) https://www.linkedin.com/in/zmanian/

## Datas Importantes

* 14 de Agosto de 2017: Chamada para propostas lançada
* 15 de Setembro de 2017: Prazo final para submissões preliminares (abrir o Issue sobre a proposta)
* 6 de Outubro de 2017: Prazo final para submissão (do documento final de Submissão)
* Novembro de 2017: Decisões de financiamento

## Moderação e Código de Conduta

As propostas submetidas e as discussões devem ser produtivas e respeitosas. Para orientações a esse respeito, veja o [Código de Conduta do Zcash](https://github.com/zcash/zcash/blob/master/code_of_conduct.md). Postagens e comentários inapropriados serão fechados (mas arquivados para revisão posterior) pelos diretores ou equipe da Fundação.

## Informação de Contato

Para questionamentos acerca do Programa de Concessões, entre em contato com Andrew Miller: soc1024@illinois.edu .
