# Zcash Foundation Grants: Call for Proposals (Q4 2017)

> *Em [Português](https://github.com/ZcashFoundation/GrantProposals-2017Q4/blob/master/README-pt.md)*

> *En [Español](https://github.com/ZcashFoundation/GrantProposals-2017Q4/blob/master/README-es.md)*

The Zcash Foundation is offering grants to fund projects proposed and carried out by Zcash community members.

## Scope

We are interested in funding proposals that support both the [Mission](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/MISSION.md) and [Values](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/VALUES.md) of the Zcash Foundation. The scope of activities is broad, and can include: software development (e.g., wallet software, libraries, etc.), infrastructure development and maintenance (e.g., hosting forums and block explorer services, etc.), education and outreach, science and research, and many more.

The Zcash Foundation is a non-profit organization, and is therefore especially interested in funding proposals that are public goods and not obviously monetizable. We are not looking to fund startup companies that can seek crowdfunding or venture capital investing, or websites that sell advertising space. 

The intended scale is 1 to 6 person-months of effort, plus direct expenses such as servers and cloud services.

For examples of project ideas, see this (world-editable) Wiki document: https://github.com/ZcashFoundation/ZcashFoundation/wiki/Grant-Project-Ideas

## Context

This is the third round of monetary awards granted to the community. The [Open Source Miner Challenge](https://zcashminers.org/) was focused specifically on optimized open-source mining software. The [Test Transaction Awards](http://z.cash.foundation//blog/test-transactions/) were awarded retroactively to several community pioneers for their outstanding technical and community-building work.

The new Zcash Foundation Grants aim for a systematic, forward-looking mechanism to support community efforts, with broader scope and an open community-review process.

## The Proposal Process

1. The proposer files an *Issue* in this dedicated GitHub repository: https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues The Issue should explain the tentative proposal–informally but in detail. This must be done by **September 15th, 2017.** 
1. Public discussion will ensue in comments on the filed Issue. The discussion will hopefully include support, critique, suggestions for improvements, and pointers to relevant resources.
1. Subsequently, and no later than **October 6th, 2017**: the proposer will post a formal stand-alone Submission document, as an attachment in the issue. The Submission should summarize the official proposal, following the structure outlined below. The proposer may revise the Submission, e.g., to address ongoing feedback, by filing new versions as attachments in the Issue, until the Submission Deadline of **October 6th, 2017.**
1. After the Submission Deadline, the Zcash Foundation Grant Review Committee will convene to make its funding decision, based on the submissions, the community feedback gathered in the issues, and possibly other consultation.

## Structure of the Submission

The formal submission document should be structured as follows:

**Motivation and overview**

Why are you doing this? What impact will the project have if it is completely successful?

**Technical approach**

How will it work? Convince us that your project has a good chance of meeting the goals of the motivation. What are the risks, unknowns and external dependencies, and how will you cope with them?

**Team background and qualifications**

Summarize pertinent background of the team member(s). Optionally, attach CVs.

**Evaluation plan**

What would your project look like if successful, and how would we be able to tell? Include quantifiable metrics if possible.

**Security considerations**

What are the implications of this project to the privacy, integrity, availability and decentralization of Zcash? Does it create, or mitigate, potential attacks? Is user education needed to use it securely? This is especially relevant for technical projects.

**Schedule**

What is your timeline for the project? Please list several concrete milestones along this timeline.

**Budget and justification**

How much money do you need, and how will you spend it (e.g., compensation for your effort, specific equipment, specific external services)?

We expect a typical project to require approximately 3 pages to adequately discuss the above.

## Progress Report

Funded projects will be required to submit a short report 6 months after receiving funding — for the sake of transparency, ease of locating products, and evaluating future proposals from the same proposers.

## Payment

Funds will be disbursed to approved projects in ZEC currency, in a lump sum.

## Available Funding

The Zcash Foundation Board has [voted](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/board-documents/minutes/06-09-2017.md) to approve a budget of approximately $80,000 for the 2017 Q4 Grant Program. Funding in excess of this amount is at the Board’s discretion.

## Grant Review Committee

Funding decisions will be made by a *Zcash Foundation Grant Review Committee*, appointed by the Zcash Foundation Board. The funding recommendation of the committee will be published, and will subsequently need to be approved by the Zcash Foundation Board. (The expectation is that the Board will approve the funding recommendation of the committee; if not, the Foundation will make the exception publicly visible).

If a member of the review committee submits a proposal, then they must recuse themselves from committee discussion of that proposal.

The Grant Review Committee consists of:

* Alex Biryukov (University of Luxembourg) https://www.cryptolux.org/index.php/Alex_Biryukov
* Eran Tromer (Zcash, Tel Aviv University, Columbia University) https://tau.ac.il/~tromer
* Gibson Ashpool aka mineZcash (zcashcommunity.com) http://zcashcommunity.com
* Vlad Zamfir (Ethereum) https://twitter.com/VladZamfir
* Zaki Manian (Trusted Iot Alliance) https://www.linkedin.com/in/zmanian/

## Important Dates

* 14 August 2017: Call for proposals released
* 15 September 2017: Filing deadline (to open the Issue about the proposal)
* 6 October 2017: Submission deadline (for the final Submission document)
* November 2017: Funding decisions

## Moderation and Code of Conduct

Submitted proposals and discussions should be productive and respectful. For guidance on this, see the [Zcash Code of Conduct.](https://github.com/zcash/zcash/blob/master/code_of_conduct.md) Inappropriate posts or comments will be closed (but archived for post hoc review) by Foundation directors or staff.

## Contact Information

For questions regarding the Grant Program, contact Andrew Miller: soc1024@illinois.edu .
